-- 基础信息
base_info = {
	group_id = 133302226
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 226001, gadget_id = 70540044, pos = { x = -349.375, y = 274.000, z = 2144.905 }, rot = { x = 0.000, y = 281.837, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 226002, gadget_id = 70500000, pos = { x = -349.375, y = 274.000, z = 2144.905 }, rot = { x = 0.000, y = 281.837, z = 0.000 }, level = 27, point_type = 2048, owner = 226001, area_id = 24 },
	{ config_id = 226003, gadget_id = 70540044, pos = { x = -325.677, y = 274.000, z = 2153.519 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 226004, gadget_id = 70500000, pos = { x = -325.677, y = 274.000, z = 2153.519 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 226003, area_id = 24 },
	{ config_id = 226005, gadget_id = 70500000, pos = { x = -322.997, y = 274.888, z = 2168.250 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 226006, gadget_id = 70500000, pos = { x = -319.876, y = 274.803, z = 2169.442 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 226007, monster_id = 28040101, pos = { x = -332.471, y = 272.296, z = 2145.746 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
		{ config_id = 226008, monster_id = 28040101, pos = { x = -336.482, y = 272.595, z = 2146.607 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 226001, 226002, 226003, 226004, 226005, 226006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
